<%@ Page Language="C#"%>
<%
// Copy this file to the wwwroot if you want the web site to redirect to VIZOR
// Redirect from the top of the web site

String url = String.Format("https://{0}{1}", 
      Request.ServerVariables["HTTP_HOST"] ,
      ResolveUrl("~/connect/"));

Response.Redirect(url);


%>
